Системные требовоания для Flash Player

Не все знают, что у сего прекрасного и жутко популярного продукта Adobe Flash Player, есть оффициальные системные требования. Кто бы мог подумать, стоит себе программа тихо-мирно, почти у каждого пользователя, обновляется когда-никогда и бац, как начнет тормозить. А всё потому что пк, ноутбук, нетбук и прочие железки, не вытянут новую версию Flash Player. На дворе 2016 год, версия продукта перевалила за 20 и вслед за ней растут и системные требования

Windows

Процессор: 2.33GHz или быстрее или Intel® Atom 1.6GHz или быстрее для нетбуков
ОС: Microsoft Windows XP SP3 (32-bit), Windows Vista (32-bit), Windows 7, Windows 8 and Windows 10
Браузер: Internet Explorer 8.0 и выше, последние версии Microsoft Edge, Mozilla Firefox, Google Chrome, Opera
Оперативная память: 512 Мб (1GB рекомендуется для нетбуков)
Память для видеокарты: 128 Мб

Mac OS

Процессор: Intel Core Duo 1.83GHz
ОС: Mac OS X v10.6 и более поздние версии
Браузер: последние версии Safari, Mozilla Firefox, Google Chrome, Opera
Оперативная память: 512 Мб
Память для видеокарты: 128 Мб

Linux

Процессор: 2.33GHz или быстрее или Intel Atom 1.6GHz или быстрее для нетбуков
ОС: Red Hat Enterprise Linux (RHEL) 5.6 и старше, openSUSE 11.3 и старше или Ubuntu 10.04 и старше
Браузер: последние версии Firefox или Google Chrome
Оперативная память: 512 Мб
Память для видеокарты: 128 Мб


Как всегда, оффициальные системные требования для Flash Player можно узнать на оффициальном сайте Adobe